[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Installer 7.0 Beta1 release

On Mon, Aug  6, 2012 at 10:45:31 +0100, Sam Morris wrote:

> IIRC I built mesa with 3.0. I'll take a look at the patches. I also just
> realised that I didn't run the X server with LD_LIBRARY_PATH set... is
> that a problem, or is it just the clients that need the llvmpipe
> libGL.so.1? Sorry for the dumb question, but my understanding of how all
> the different bits of mesa/dri fit together is rather poor...
Should be enough to run the session with LIBGL_ALWAYS_SOFTWARE=1.


Attachment: signature.asc
Description: Digital signature

Reply to: